<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <style>
        div {
            background-color: rosybrown;
            text-align: center;
        }
        p {
            color: lavender;
        }
    </style>
</head>
<body>

<div>
    <h1>Tekst główny</h1>
    <p>Paragraf</p>
    <p>Paragraf</p>
    <p>Paragraf</p>
    <p>Paragraf</p>
    <p>Paragraf</p>
</div>

</body>
</html>